/* ==================================================
    =Less CSS
===================================================== */
.box-shadow-none {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.ir {
  text-indent: -9999px;
  outline: none;
}
.cf {
  zoom: 1;
}
.cf:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* ==================================================
    =General
===================================================== */
.left {
  text-align: left !important;
}
.center {
  text-align: center !important;
}
.right {
  text-align: right !important;
}
.alignleft {
  float: left;
}
.aligncenter {
  margin: 0 auto;
}
.alignright {
  float: right;
}
.alignleft.clear,
.alignright.clear,
.aligncenter.clear {
  float: none;
}
img.alignleft,
table.alignleft,
.image-container.alignleft {
  margin: 5px 10px 5px 0;
}
img.alignright,
table.alignright,
.image-container.alignright {
  margin: 5px 0 5px 10px;
}
img.aligncenter {
  display: block;
  margin: 10px auto;
}
.show {
  display: block !important;
}
.hide {
  display: none !important;
}
.mobile-show {
  display: block !important;
}
.mobile-hide {
  display: none !important;
}
.cf:before,
.cf:after,
.container:before,
.container:after,
.widget:before,
.widget:after,
form ol > li:before,
form ol > li:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}
.cf:after,
.clear,
.container:after,
.widget:after,
form ol > li:after {
  clear: both;
}
.cf,
.container,
.widget,
form ol > li {
  zoom: 1;
}
/* ==================================================
    =Typography
===================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
p,
table,
.user-content ul,
.user-content ol,
.user-content dl {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px;
}
h1 {
  font: 400 32px/1.3 'museo-sans', Arial, sans-serif;
}
h2 {
  font: 400 24px/1.2 'museo-sans', Arial, sans-serif;
}
h3 {
  font: 400 22px/1.2 'museo-sans', Arial, sans-serif;
}
h4 {
  font: 400 20px/1.2 'museo-sans', Arial, sans-serif;
}
h5 {
  font: 400 16px/1.2 'museo-sans', Arial, sans-serif;
}
h6 {
  font: 400 14px/1.2 'museo-sans', Arial, sans-serif;
}
a {
  color: #444444;
  text-decoration: none;
}
/* Styling */
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
sup {
  vertical-align: text-top;
  font-size: 75%;
}
sub {
  vertical-align: bottom;
  font-size: 75%;
}
blockquote {
  font-style: italic;
}
/* User generated  */
.user-content ul {
  margin-left: 24px;
}
.user-content ul ul {
  margin-left: 20px;
  margin-bottom: 0;
}
.user-content ul li {
  margin-bottom: 0;
}
.user-content ol {
  margin-left: 24px;
  list-style: decimal;
}
.user-content ol ol {
  list-style: lower-latin;
  margin-bottom: 0;
}
.user-content ul ul,
.view ol ol {
  margin-bottom: 0;
}
.user-content li li {
  font-size: 1em;
}
/*========================================================== Page-header*/
#page-header {
  position: relative;
}
.main-title .bottom-part {
  font-size: 130px;
}
.section-title .bottom-part {
  font-size: 70px;
}
/*========================================================== Home*/
.container {
  width: 980px;
  padding: 0;
  margin: 0 auto;
}
.site-logo {
  padding-top: 155px;
}
.site-logo a {
  font-size: 127px;
}
.site-logo .italic-part {
  margin-bottom: -25px;
}
.head-btn {
  margin: 40px auto 100px;
}
.menu-trigger {
  display: none;
}
.mobile-main-nav {
  display: none;
}
.main-nav {
  display: block;
}
.main-nav ul {
  padding-top: 45px;
  text-align: center;
}
.main-nav ul li {
  display: inline;
  margin: 0 20px;
}
.main-nav ul li a {
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  padding: 5px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  transition-delay: .1s;
  border: 2px solid transparent;
  text-shadow: 1px 1px 0 #000000;
}
.main-nav ul li:hover a {
  border: 2px solid #fff;
}
.main-nav li a {
  text-shadow: 1px 1px 0 #000000;
}
.menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}
.box-big {
  width: 306px;
  float: left;
  margin-right: 30px;
}
.box-big h2 {
  text-align: center;
}
.box-big img {
  width: 100%;
}
.box-big .btn-plain {
  float: none;
  width: 100%;
}
.news-section .box-big:nth-child(3n+1) {
  margin-right: 0;
}
.news-section .btn-plain {
  margin: 10px 0 70px 0;
}
.news-wrapper a {
  float: none;
  width: 100%;
}
.news-info {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  padding: 20px;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  opacity: 0;
  visibility: hidden;
}
.news-info p {
  text-align: center;
}
.news-info a {
  text-align: center;
}
.news-wrapper:hover .news-info {
  opacity: 1;
  visibility: visible;
}
.aligner {
  text-align: center;
  border: none;
}
.section-head.offers {
  position: relative;
  padding-bottom: 220px;
}
.box-small {
  background: #fff;
  width: 222px;
  padding: 0;
  margin-right: 30px;
}
.box-small:nth-child(4n+0) {
  margin-right: 0;
}
.section-head.featured {
  padding: 0;
  padding-top: 40px;
}
.featured-section .section-title .bottom-part {
  margin-bottom: 100px;
}
.featured-section .box-big:nth-child(3n) {
  margin-right: 0;
}
.newsletter-form form input[type="submit"] {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.newsletter-form form input[type="submit"]:hover {
  background: #fff;
  color: #000;
}
/*========================================================== Catamarans*/
.catamaran-info {
  width: 100%;
}
.description {
  margin-top: 0;
}
.description .plain-title {
  margin-top: 0;
}
.catamarans .box-big {
  border-bottom: none;
}
.catamarans .box-big:nth-child(3n+0) {
  margin-right: 0;
}
/*======================================= Catamarans-detailed*/
.main-content {
  width: 580px;
  margin-right: 30px;
  float: left;
}
.sidebar {
  width: 370px;
  float: left;
}
.sidebar .box-big {
  margin-right: 0;
  width: 370px;
  margin-bottom: 0;
}
.info-box {
  display: inline-block;
}
.slide-navigation .prev-thumb,
.slide-navigation .next-thumb {
  top: 0;
}
.catamaran-price {
  display: inline-block;
  float: none;
  width: 100%;
  margin-left: 0;
  border-left: none;
  padding: 10px 0;
  border-bottom: 1px solid #3f4952;
}
.site-navigation .back,
.site-navigation .prev,
.site-navigation .next {
  margin-bottom: 0;
}
.tripadvisor.centered p {
  text-align: center;
}
.tripadvisor p {
  padding: 20px 10px 0 0;
}
/*======================================= Charter-info*/
.info-article-wrapper {
  zoom: 1;
}
.info-article-wrapper:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
.info-article-wrapper .info-article {
  float: left;
  width: 50%;
  max-width: 475px;
}
.info-article-wrapper .info-article:nth-child(2n+1) {
  margin-right: 30px;
}
.info-article-wrapper .promo-box-wrapper {
  float: left;
  width: 50%;
  max-width: 475px;
}
.info-article-wrapper .promo-title {
  margin-bottom: 50px;
}
.promo-title {
  font-size: 72px;
  line-height: 65px;
}
.promo-title span {
  font-size: 125px;
  display: block;
  margin-top: 15px;
}
/*======================================= Contact*/
.contact-form input[type="submit"] {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact-form input[type="submit"]:hover {
  background: #3f4952;
  color: #fff;
}

.contact-form input.error-field {
  border: 1px solid red;
}

.contact-form textarea.error-field {
  border: 1px solid red;
}
/*======================================================= Full width site*/
@media only screen and (min-width: 1190px) {
  .description.above-top {
    margin: 30px auto;
    width: 1190px;
    position: relative;
    top: -120px;
    background: #fff;
  }
  .container.align-top {
    margin-top: -120px;
  }
  body.catamarans #page-header {
    padding-bottom: 160px;
  }
  body.catamarans-detailed #page-header {
    padding-bottom: 160px;
  }
  body.contact #page-header {
    padding-bottom: 160px;
  }
  body.charter-info #page-header {
    padding-bottom: 160px;
  }
  .container {
    width: 1170px;
  }
  .box-big {
    width: 370px;
  }
  .box-small {
    width: 270px;
  }
  .box-small p {
    padding: 0 20px;
  }
  .section-head.featured {
    padding: 40px 0 10px 0;
  }
  .section-head.featured .main-title {
    margin-bottom: 110px;
  }
  .site-navigation .back,
  .site-navigation .prev,
  .site-navigation .next {
    margin-top: 20px;
  }
  .site-navigation .back {
    margin-left: 20px;
  }
  .site-navigation .next {
    margin-right: 20px;
  }
  .main-content {
    width: 770px;
  }
  .info-article-wrapper .info-article {
    max-width: 570px;
  }
  .info-article-wrapper .promo-box-wrapper {
    max-width: 570px;
  }
}
